Before installing and configuring the Management Pack, ensure your system meets the following requirements:

vRealize Operations Requirements Apache Tomcat Requirements
Version(s) vRealize Operations 6.3+ (Enterprise edition)

Apache Tomcat versions 7, 8, 8.5, and 9.0+

Connection Host name (or IP address) of vROps system

JMX Service URL

Credentials N/A

JMX Username and Password

Note: You may choose not to implement a JMX user. See Creating a Credential (Apache Tomcat) for details on skipping this requirement.